# Generated by Django 4.0.3 on 2022-12-07 18:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_alter_salesperson_employee_number'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='automobilevo',
            name='sold',
        ),
    ]
